/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package ManuMgmt.SCADA;

/** 
 * @author TogetherSoft
 * @stereotype role */
public class LogicalDeviceInTestMode {
    public int test() {
        return 0;
    }

    public DataSet grabDataSet() {
        return new DataSet();
    }

    /**
     * @clientCardinality 0..1
     * @supplierCardinality 1
     */
    private LogicalDevice lnkUnnamed;

    /**
     * @clientCardinality 0..1
     * @supplierCardinality 0..*
     */
    private DataSet lnkUnnamed1;
}


